@charset "utf-8";
/* CSS Document */

body {
	font-family: calibri, helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	color: #333333;
}

.e {
	list-style-image:url(../images/m2e_bullet_12x12.gif);
	line-height: 22px;
}

/* hyperlink styles START*/
a:link {
	color: #85A0B0;
	text-decoration:none;
}
a:visited {
	color: #85A0B0;
	text-decoration:none;
}
a:hover {
	color: #A39983;
	text-decoration:none;
}
a:active {
	color: #404F58;
	text-decoration:none;
}
/* hyperlink styles END*/


/* menu hyperlink styles START*/
a.menu:link{
	color:#85A0B0;
	text-decoration:none;
}
a.menu:visited{
	color:#85A0B0;
	text-decoration:none;
}
a.menu:hover{
	color:#A39983;
	text-decoration:none;
}
a.menu:active{
	color:#404F58;
	text-decoration:none;
}
/* menu hyperlink styles END*/

/* footer hyperlink styles START*/
a.footer:link {
	color: #404F58;
	text-decoration:none;
}
a.footer:visited {
	color: #404F58;
	text-decoration:none;
}
a.footer:hover {
	color: #A39983;
	text-decoration:none;
}
a.footer:active {
	color: #404F58;
	text-decoration:none;
}
/* footer hyperlink styles END*/


#all {
	width: 900px;
	margin: 0px auto;
}

#page {
	width: 900px;
	margin: 0px auto;
}

#header {
	width: 900px;
	height: 149px;
	margin: 0px auto;
	/*background-image: url(../images/m2e_header.jpg);*/
    background-image: url(../images/logo_new.png);
	background-repeat: no-repeat;
    background-size: auto 100%;
}

#topcontact {
	margin-top: 15px;
	height: 20px;
	text-align:right;
	align:right;
    border-bottom: 1px solid #A59A84;
}

#menu {
	width: 900px;
	height: 20px;
	font-size: 14px;
	color: #85A0B0;
}

#body {
	width: 900px;
}

#rightcol {
	width: 240px;
	float: right;
	
}

#content {
	/*width: 600px;*/
}

#banner {
	width: 900px;
	height: 150px;
	background-image: url(../images/m2e_banner.jpg);
	background-repeat: no-repeat;
}

#contentheading {
	width: 900px;
	height: 30px;
	background-image: url(../images/m2e_heading_600.jpg);
	/*background-repeat: no-repeat;*/
    background-repeat: repeat-x;
	background-position: right bottom;
	font-size: 22px;
}

#rightcolheading {
	width: 240px;
	height: 30px;
	/*border-bottom: solid 1px #414F5A;*/
	background-image: url(../images/m2e_heading_600.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-size: 22px;
}

#topcolheading {
	width: 900px;
	height: 30px;
	/*border-bottom: solid 1px #414F5A;*/
	background-image: url(../images/m2e_heading_600.jpg);
	background-repeat: repeat-x;
	background-position: right bottom;
	font-size: 22px;
}

#heading {
	width: 900px;
	height: 30px;
	/*border-bottom: solid 1px #414F5A;*/
	font-size: 22px;
}

#stafflogin {
	width: 240px;
	height: 170px;
	font-size: 10px;
	color: #333333;
}

#news {
	width: 240px;
	/*height: 230px;*/
}

#adminlinks {
	width: 240px;
	height: 350px;
	font-size: 16px;
}

#adminlinks a {
	margin-bottom: 40px;
	/*height: 230px;*/
}

#search {
	width: 240px;
	/*height: 100px;*/
}

#adminpanel {
	width: 240px;
	/*height: 100px;*/
}

#staffprofile {
	width: 600px;
	vertical-align:text-top;
}

.staffname {
	font-size: 20px;
	color: #404f58;
	font-weight: bold;
}

.stafftitle {
	font-size: 20px;
	color: #85A0B0;
	font-weight: bold;
}

.mchild2 {
	width: 240px;
	text-align: left;
	height: 150px;
	margin-top: 5px;
}

.mchild {
	text-align: center;
	margin-top: 10px;	
}

.intro {
	width: 700px;
	text-align: left;
}

.intro img {
	 vertical-align: middle;
	 border-top:10px;
	 border-left: 0px;
}

.newsheader {
	font-size: 18px;
	text-align: left;
}

.newscontent {
	font-size: 15px;
	text-align: left;
}

.slidershow {
	margin: 20px;
}



#footer {
	width: 900px;
	border-top: solid 1.5px #414F5A;
	/*background-image: url(../images/m2e_footer.jpg);*/
	/*background-repeat: no-repeat;*/
	height: 20px;
	font-size: 12px;
	background-color: #FFFFFF;
	color: #85A0B0;
}

#affiliates {
    width: 900px;
    background-color: #FFFFFF;
}

/*** mapping ***/
#mapper {

}
div#mapholder {
    position: relative;
}

.hidden {
    display: none;
}

div#overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
    z-index: 1;
}
div#overlay.loading { background: #fff url(/images/loading.gif) no-repeat 50% 40%; }

/*** affiliate logos ***/
.affil-image {
    width: 200px;
    margin-bottom: 8px;
    margin-top: 8px;
}

/*** projects **/
#projectstable li {
    cursor: pointer;
}

.content {
    display: none;
    padding-bottom: 10px;
}

/*** testimonials ***/
.testimonial {
    margin: 0px;
    margin-right: 10px;
    margin-left: 30px;
    background: #414F5A;
    padding: 10px 50px;
    position: relative;
    font-family: helvetica, calibri, Georgia, serif;
    color: #ffffff;
    border-radius: 6px;
    font-style: italic;
    /*text-shadow: 0 1px 0 #ECFBFF;*/
    background-image: linear-gradient(#6C777F, #414F5A);
}
.testimonial:before, .testimonial:after {
    content: "\201C";
    position: absolute;
    font-size: 80px;
    line-height: 1;
    color: #999;
    font-style: normal;
}
.testimonial:before {
    top: 0;     left: 10px;
}
.testimonial:after {
    content: "\201D";
    right: 10px;
    bottom: -0.5em;
}
.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #414F5A;
    margin: 0 0 0 45px;
}
.testimonial-author {     margin: 0 0 0 45px;     font-family: Arial, Helvetica, sans-serif;     color: #999;     text-align:left; }
.testimonial-author span {     font-size: 12px;     color: #666; }

